## sphinxcontrib-nwdiag 0.3.1

=== debian/changelog ===
sphinxcontrib-nwdiag (0.3.1-1) unstable; urgency=low

  * Initial release (Closes: #630233)
  * Update egg-info 

 -- Kouhei Maeda <mkouhei@palmtb.net>  Sat, 11 Feb 2012 23:27:36 +0900
