## sphinxcontrib-nwdiag 0.4.0

=== debian/changelog ===
sphinxcontrib-nwdiag (0.4.0-1) unstable; urgency=low

  * New upstream release

 -- Kouhei Maeda <mkouhei@palmtb.net>  Sat, 14 Apr 2012 12:57:45 +0900
