=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: python
 Priority: optional
 Maintainer: Kouhei Maeda <mkouhei@palmtb.net>
-Build-Depends: debhelper (>= 7.0.50~), python-all, python-setuptools
-Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 8.0.0), python-all, python-setuptools
+Standards-Version: 3.9.3
 X-Python-Version: 2.7
 Homepage: http://blockdiag.com/
