## sphinxcontrib-nwdiag 0.6.1

=== debian/changelog ===
sphinxcontrib-nwdiag (0.6.1-1) unstable; urgency=low

  * New upstream release
  * debian/control
    - Update Standards-Version to 3.9.4
    - Update Depends python-nwdiag to >= 0.9.0

 -- Kouhei Maeda <mkouhei@palmtb.net>  Tue, 11 Jun 2013 18:21:07 +0900
