=== debian/control ===
Source: sphinxcontrib-nwdiag
Section: python
Priority: optional
Maintainer: Kouhei Maeda <mkouhei@palmtb.net>
Build-Depends: debhelper (>= 8.0.0), python-all, python-setuptools
Standards-Version: 3.9.4
X-Python-Version: 2.7
Homepage: http://blockdiag.com/

Package: python-sphinxcontrib.nwdiag
Architecture: all
Provides: ${python:Provides}
Depends: ${misc:Depends}, ${python:Depends}, python-nwdiag (>= 0.9.0), python-sphinx (>= 0.6)
Description: Sphinx "nwdiag" extension
 This package contains the nwdiag Sphinx extension. This extension enable
 you to insert network diagrams in your Sphinx document. This renders block
 diagrams by using python-nwdiag.
