## sphinxcontrib-nwdiag 0.7.0

=== debian/changelog ===
sphinxcontrib-nwdiag (0.7.0-1) unstable; urgency=low

  * New upstream release
  * debian/control
    - Update dependency python-nwdiag version to >= 1.0.0
  * debian/patches
    - Delete update_egg-info
  * debian/docs
    - Rename README to README.rst
  * debian/copyright
    - Change "Format" section to latest url

 -- Kouhei Maeda <mkouhei@palmtb.net>  Sat, 23 Nov 2013 18:48:31 +0900
