=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 Package: python-sphinxcontrib.nwdiag
 Architecture: all
 Provides: ${python:Provides}
-Depends: ${misc:Depends}, ${python:Depends}, python-nwdiag (>= 0.9.0), python-sphinx (>= 0.6)
+Depends: ${misc:Depends}, ${python:Depends}, python-nwdiag (>= 1.0.0), python-sphinx (>= 0.6)
 Description: Sphinx "nwdiag" extension
  This package contains the nwdiag Sphinx extension. This extension enable
  you to insert network diagrams in your Sphinx document. This renders block
