=== debian/watch ===
version=3
http://pypi.python.org/packages/source/s/sphinxcontrib-nwdiag/sphinxcontrib-nwdiag-(.*)\.tar\.gz
