## sphinxcontrib-nwdiag 0.9.0

=== debian/changelog ===
sphinxcontrib-nwdiag (0.9.0-2) unstable; urgency=medium

  * Fixes debian-watch-file-unsupported-pypi-url (Closes: #789358)
    - Thanks Tobias Frost <tobi@debian.org> for report and patch. 
  * debian/control
    - Fixes Homepage section.

 -- Kouhei Maeda <mkouhei@palmtb.net>  Thu, 22 Oct 2015 12:43:25 +0900

sphinxcontrib-nwdiag (0.9.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Disable tests for now, required depedencies are not available in Jessie:
    sphinx-testing, python3-sphinx-testing (Closes: #768708)

 -- Tobias Frost <tobi@debian.org>  Sat, 22 Nov 2014 18:42:30 +0100

sphinxcontrib-nwdiag (0.9.0-1) unstable; urgency=medium

  * New upstream release
  * debian/control
    - Build-Depends: Appended python-sphinx-testing, python3-sphinx-testing.
    - Standards-Version: Bump version to 3.9.6.
  * debian/patches
    - Removed Use-io_open-instead-of-open.patch.

 -- Kouhei Maeda <mkouhei@palmtb.net>  Sat, 25 Oct 2014 13:47:07 +0900

sphinxcontrib-nwdiag (0.8.2-1) unstable; urgency=medium

  * New upstream release
  * Support Python3
    - Appended python3-sphinxcontrib.seqdiag package.
  * debian/control
    - Bump Standards-Version to 3.9.5.
    - Build-Depends: Appended python-sphinx, python-nwdiag, python-mock,
      python3-all, python3-setuptools, python3-sphinx, python3-nwdiag,
      python3-mock
  * debian/rules
    - Appended new rules for supporting Python3.
  * debian/patches
    Added Added-test-data.patch, Use-io_open-instead-of-open.patch/

 -- Kouhei Maeda <mkouhei@palmtb.net>  Mon, 01 Sep 2014 13:08:13 +0900
