=== debian/control ===
Source: sphinxcontrib-nwdiag
Section: python
Priority: optional
Maintainer: Kouhei Maeda <mkouhei@palmtb.net>
Build-Depends: debhelper (>= 8.0.0),
               python-all,
               python-setuptools,
               python-sphinx (>= 0.6),
               python-mock,
               python-nwdiag (>= 1.0.3),
               python3-all,
               python3-setuptools,
               python3-sphinx (>= 0.6),
               python3-mock,
               python3-nwdiag (>= 1.0.3),
Standards-Version: 3.9.6
X-Python-Version: 2.7
Homepage: http://github.com/blockdiag/sphinxcontrib-nwdiag

Package: python-sphinxcontrib.nwdiag
Architecture: all
Provides: ${python:Provides}
Depends: ${misc:Depends}, ${python:Depends},
         python-nwdiag (>= 1.0.3),
         python-sphinx (>= 0.6)
Description: Sphinx "nwdiag" extension
 This package contains the nwdiag Sphinx extension. This extension enable
 you to insert network diagrams in your Sphinx document. This renders block
 diagrams by using python-nwdiag.

Package: python3-sphinxcontrib.nwdiag
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
         python3-nwdiag (>= 1.0.3),
         python3-sphinx (>= 0.6)
Description: Sphinx "nwdiag" extension for Python 3
 This package contains the nwdiag Sphinx extension. This extension enable
 you to insert network diagrams in your Sphinx document. This renders block
 diagrams by using python3-nwdiag.
