## sphinxcontrib-nwdiag 0.9.5

=== debian/changelog ===
sphinxcontrib-nwdiag (0.9.5-1) unstable; urgency=medium

  * New upstream release
  * debian/control
    - Standards-Version: Bump version to 3.9.8.
    - Build-Depends
      * Bump version debhelper (>= 0.9.0).
      * Appends python-blockdiag (>= 1.5.0), python3-blockdiag (>= 1.5.0).
    - Depends
      * Appends python-blockdiag (>= 1.5.0), python3-blockdiag (>= 1.5.0).
  * debian/compat
    - Bump version to 9.

 -- Kouhei Maeda <mkouhei@palmtb.net>  Tue, 01 Nov 2016 09:12:35 +0900
