=== debian/control ===
--- 
+++ 
@@ -2,18 +2,20 @@
 Section: python
 Priority: optional
 Maintainer: Kouhei Maeda <mkouhei@palmtb.net>
-Build-Depends: debhelper (>= 8.0.0),
+Build-Depends: debhelper (>= 9.0.0),
                python-all,
                python-setuptools,
                python-sphinx (>= 0.6),
                python-mock,
+               python-blockdiag (>= 1.5.0),
                python-nwdiag (>= 1.0.3),
                python3-all,
                python3-setuptools,
                python3-sphinx (>= 0.6),
                python3-mock,
+               python3-blockdiag (>= 1.5.0),
                python3-nwdiag (>= 1.0.3),
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 X-Python-Version: 2.7
 Homepage: http://github.com/blockdiag/sphinxcontrib-nwdiag
 
@@ -21,6 +23,7 @@
 Architecture: all
 Provides: ${python:Provides}
 Depends: ${misc:Depends}, ${python:Depends},
+         python-blockdiag (>= 1.5.0),
          python-nwdiag (>= 1.0.3),
          python-sphinx (>= 0.6)
 Description: Sphinx "nwdiag" extension
@@ -31,6 +34,7 @@
 Package: python3-sphinxcontrib.nwdiag
 Architecture: all
 Depends: ${misc:Depends}, ${python3:Depends},
+         python3-blockdiag (>= 1.5.0),
          python3-nwdiag (>= 1.0.3),
          python3-sphinx (>= 0.6)
 Description: Sphinx "nwdiag" extension for Python 3
