## sphinxcontrib-nwdiag 2.0.0

=== debian/changelog ===
sphinxcontrib-nwdiag (2.0.0-4) unstable; urgency=medium

  * Team upload.
  * Remove dependency on python3-mock,
    the tests are missing from PyPi archive anyway.

 -- Alexandre Detiste <tchet@debian.org>  Sat, 14 Dec 2024 20:39:31 +0100

sphinxcontrib-nwdiag (2.0.0-3) unstable; urgency=medium

  * Team upload.
  * Fix Vcs Url's

 -- Alexandre Detiste <tchet@debian.org>  Thu, 08 Aug 2024 00:15:26 +0200

sphinxcontrib-nwdiag (2.0.0-2) unstable; urgency=medium

  * Import package on Salsa/DPT
  * Use dh-sequence-python3
  * Update d/watch to download archive from GitHub
  * Remove old patches
  * Set Rules-Requires-Root: no

 -- Alexandre Detiste <tchet@debian.org>  Sun, 04 Aug 2024 19:08:10 +0200

sphinxcontrib-nwdiag (2.0.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/control
    - Bumps Standards-Version to 4.5.1.
    - Build-Depends
      * Appends debhelper-compat instead of debhelper.
        - Deletes debian/compat
    - Depends: Updates python3-sphinx version dependency.
    - Homepage: Changes uri scheme.
  * debian/watch
    - Fixes debian-watch-uses-insecure-uri.
    - Bumps version to 4.
  * debian/patches
    - Adds update-egg-info.patch

 -- Kouhei Maeda <mkouhei@palmtb.net>  Mon, 01 Feb 2021 20:34:58 +0900

sphinxcontrib-nwdiag (0.9.5-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Remove Python 2 support (Closes: #938535).
  * Add dh-python as build-depends.

 -- Thomas Goirand <zigo@debian.org>  Sat, 19 Oct 2019 02:18:16 +0200
