=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1

export PYBUILD_NAME=sphinxcontrib.nwdiag
#export PYBUILD_BEFORE_TEST=cp -r {dir}/tests {build_dir}
export PYBUILD_DISABLE=test

%:
	dh $@ --buildsystem=pybuild

execute_after_dh_python3:
	find $(CURDIR)/debian/python3-sphinxcontrib.nwdiag -name tests -a -type d | xargs rm -rf
